## python-keystonemiddleware 9.2.0

=== debian/changelog ===
python-keystonemiddleware (9.2.0-0ubuntu1~cloud1) focal-wallaby; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/wallaby branch.

  [ Jorge Merlino ]
  * d/p/remove-cache-invalidation.patch: Remove cache invalidation when
    using expired token (LP: #1987355).

 -- Jorge Merlino <jorge.merlino@canonical.com>  Mon, 14 Aug 2023 18:09:51 -0300

python-keystonemiddleware (9.2.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Dec 2020 14:43:42 +0000

python-keystonemiddleware (9.2.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 03 Dec 2020 13:06:24 +0000

python-keystonemiddleware (9.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 07:49:11 +0000

python-keystonemiddleware (9.0.0-0ubuntu2) groovy; urgency=medium

  * d/rules: Move to pybuild.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 05 Aug 2020 11:42:15 +0000
