## python-keystonemiddleware 9.3.0

=== debian/changelog ===
python-keystonemiddleware (9.3.0-0ubuntu1~cloud1) focal-xena; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/xena branch.

  [ Jorge Merlino ]
  * d/p/remove-cache-invalidation.patch: Remove cache invalidation when
    using expired token (LP: #1987355).

 -- Jorge Merlino <jorge.merlino@canonical.com>  Mon, 14 Aug 2023 18:09:51 -0300

python-keystonemiddleware (9.3.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 07 Jun 2021 12:46:52 +0000

python-keystonemiddleware (9.3.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Jun 2021 11:25:43 +0000
