=== doc/requirements.txt ===
--- 
+++ 
@@ -13,7 +13,6 @@
 sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
 
 # For autodoc builds
-mock>=2.0.0 # BSD
 oslotest>=3.2.0 # Apache-2.0
 requests-mock>=1.2.0 # Apache-2.0
 testresources>=2.0.0 # Apache-2.0/BSD
