=== debian/changelog ===
python-keystonemiddleware (10.1.0-4) unstable; urgency=medium

  * Add CVE-2022-2447_Remove_cache_invalidation_when_using_expired_token.patch
    (Closes: #1021272).

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 21:21:10 +0200

python-keystonemiddleware (10.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 09:27:35 +0200

python-keystonemiddleware (10.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Sep 2022 16:59:20 +0200

python-keystonemiddleware (10.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 09:15:06 +0200

python-keystonemiddleware (10.0.1-1) experimental; urgency=medium

  [ Mohammed Bilal ]
  * Added autopkgtests

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 08:42:53 +0200

python-keystonemiddleware (9.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 13:14:32 +0100

python-keystonemiddleware (9.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 17:08:22 +0100

python-keystonemiddleware (9.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:32:38 +0200

python-keystonemiddleware (9.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed switch-to-eventlet-oslo-cache-memcacheclientpool.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 11:00:31 +0200

python-keystonemiddleware (9.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:47:56 +0200

python-keystonemiddleware (9.2.0-2) experimental; urgency=medium

  * d/copyright: Add me to copyright file
  * d/control: Add me to uploaders field
  * d/patches: Add switch-to-eventlet-oslo-cache-memcacheclientpool.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 26 Jun 2021 13:43:00 +0200

python-keystonemiddleware (9.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 10:16:49 +0100
