## python-keystonemiddleware 10.2.0

=== debian/changelog ===
python-keystonemiddleware (10.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046350).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:02:38 +0200

python-keystonemiddleware (10.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:43:57 +0200

python-keystonemiddleware (10.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed applied upstream patch:
    CVE-2022-2447_Remove_cache_invalidation_when_using_expired_token.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:32:42 +0100
