## python-keystonemiddleware 10.3.0

=== debian/changelog ===
python-keystonemiddleware (10.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist tests expecting keystone on port 5000.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:26:46 +0200
