=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-docutils,
  python3-fixtures,
  python3-hacking,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 5.2.1),
  python3-keystoneclient,
  python3-memcache,
  python3-openstackdocstheme,
@@ -70,8 +70,8 @@
 Package: python3-keystonemiddleware
 Architecture: all
 Depends:
- python3-keystoneauth1 (>= 3.12.0),
- python3-keystoneclient (>= 1:3.20.0),
+ python3-keystoneauth1 (>= 5.2.1),
+ python3-keystoneclient,
  python3-oslo.cache,
  python3-oslo.config,
  python3-oslo.context,
