=== doc/requirements.txt ===
--- 
+++ 
@@ -19,3 +19,7 @@
 python-memcached>=1.56 # PSF
 WebTest>=2.0.27 # MIT
 oslo.messaging>=5.29.0 # Apache-2.0
+pycadf!=2.0.0,>=1.1.0 # Apache-2.0
+keystoneauth1>=3.12.0 # Apache-2.0
+oslo.cache>=1.26.0 # Apache-2.0
+python-keystoneclient>=3.20.0 # Apache-2.0
