=== debian/changelog ===
python-keystonemiddleware (10.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:37:54 +0200
