=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
  python3-pycadf,
  python3-requests,
  python3-requests-mock,
- python3-six,
  python3-sphinxcontrib.apidoc,
  python3-sphinxcontrib.svg2pdfconverter,
  python3-stestr,
@@ -82,7 +81,6 @@
  python3-pbr,
  python3-pycadf,
  python3-requests,
- python3-six,
  python3-webob,
  ${misc:Depends},
  ${python3:Depends},
