## python-keystonemiddleware 10.5.0

=== debian/changelog ===
python-keystonemiddleware (10.5.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Add python3-jwt to BD's.
  * d/p/py312-datetime-deprecation.patch: Fix datetime.utcnow
    deprecation warnings.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Jan 2024 17:09:16 +0000

python-keystonemiddleware (10.4.1-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/p/skip-py3-failures.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:24:09 -0400

python-keystonemiddleware (10.3.0-0ubuntu2) mantic; urgency=medium

  * d/p/skip-py3-failures.patch: Renamed and udpated as these tests
    fail for py310+.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 10:50:22 -0400

python-keystonemiddleware (10.3.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-py3114-failures.patch: Skip until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:57:30 -0400

python-keystonemiddleware (10.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2023 15:25:24 -0500

python-keystonemiddleware (10.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2022 11:23:58 -0400

python-keystonemiddleware (10.0.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 18:09:19 -0400

python-keystonemiddleware (9.5.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 14:27:20 -0400
