## python-keystonemiddleware 10.6.0

=== requirements.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
 oslo.utils>=3.33.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 pycadf!=2.0.0,>=1.1.0 # Apache-2.0
+PyJWT>=2.4.0 # MIT
 python-keystoneclient>=3.20.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 WebOb>=1.7.1 # MIT
