=== doc/requirements.txt ===
--- 
+++ 
@@ -20,6 +20,7 @@
 WebTest>=2.0.27 # MIT
 oslo.messaging>=5.29.0 # Apache-2.0
 pycadf!=2.0.0,>=1.1.0 # Apache-2.0
+PyJWT>=2.4.0 # MIT
 keystoneauth1>=3.12.0 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
 python-keystoneclient>=3.20.0 # Apache-2.0
