=== debian/changelog ===
python-keystonemiddleware (10.6.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2026-22797: privilege escalation via spoofed identity headers. Applied
    upstream patch: keystonemiddleware-bug-2129018-unmaintained-2024.1.patch
    (Closes: #1125680).

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Thu, 15 Jan 2026 21:38:52 +0000

python-keystonemiddleware (10.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:17:46 +0200

python-keystonemiddleware (10.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-jwt as (b-)depends.
  * Drop do-not-use-utcnow.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 17:27:01 +0100

python-keystonemiddleware (10.4.1-3) unstable; urgency=medium

  * Add do-not-use-utcnow.patch (Closes: #1058254).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Dec 2023 08:29:07 +0100

python-keystonemiddleware (10.4.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 09:07:44 +0200
