=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-docutils,
  python3-fixtures,
  python3-hacking,
+ python3-jwt,
  python3-keystoneauth1 (>= 5.2.1),
  python3-keystoneclient,
  python3-memcache,
@@ -69,6 +70,7 @@
 Package: python3-keystonemiddleware
 Architecture: all
 Depends:
+ python3-jwt,
  python3-keystoneauth1 (>= 5.2.1),
  python3-keystoneclient,
  python3-oslo.cache,
