=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2 --in-tmp
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'keystonemiddleware.tests\.unit\.(?!(.*OptsTestCase.test_entry_point.*|.*test_opts.OptsTestCase.test_list_auth_token_opts.*|.*test_opts.OptsTestCase.test_original_list_all_options.*|.*auth_token.test_auth_token_middleware.v3AuthTokenMiddlewareTest.test_auth_plugin.*|.*auth_token.test_auth_token_middleware.AuthProtocolLoadingTests.test_loading_password_plugin.*|.*auth_token.test_auth_token_middleware.AuthProtocolLoadingTests.test_plugin_loading_mixed_opts.*|.*auth_token.test_auth_token_middleware.AuthProtocolLoadingTests.test_plugin_loading_with_auth_section.*|.*auth_token.test_auth_token_middleware.v2AuthTokenMiddlewareTest.test_auth_plugin.*))'
+	pkgos-dh_auto_test --no-py2 'keystonemiddleware.tests\.unit\.(?!(.*OptsTestCase.test_entry_point.*|.*test_opts.OptsTestCase.test_list_auth_token_opts.*|.*test_opts.OptsTestCase.test_original_list_all_options.*|.*auth_token.test_auth_token_middleware.v3AuthTokenMiddlewareTest.test_auth_plugin.*|.*auth_token.test_auth_token_middleware.AuthProtocolLoadingTests.test_loading_password_plugin.*|.*auth_token.test_auth_token_middleware.AuthProtocolLoadingTests.test_plugin_loading_mixed_opts.*|.*auth_token.test_auth_token_middleware.AuthProtocolLoadingTests.test_plugin_loading_with_auth_section.*|.*auth_token.test_auth_token_middleware.v2AuthTokenMiddlewareTest.test_auth_plugin.*|.*test_ec2_token_middleware\.EC2TokenMiddlewareTestGood\.test_protocol_old_versions.*|.*test_ec2_token_middleware\.EC2TokenMiddlewareTestGood\.test_protocol_v4.*|.*test_ec2_token_middleware\.EC2TokenMiddlewareTestBad\.test_communication_failure.*|.*test_ec2_token_middleware\.EC2TokenMiddlewareTestBad\.test_no_result_data.*))'
 endif
 
 override_dh_auto_test:
