=== debian/changelog ===
python-keystonemiddleware (10.7.1-4~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2026-22797: privilege escalation via spoofed identity headers. Applied
    upstream patch: Fix privilege escalation via spoofed identity headers
    (Closes: #1125680).

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 15 Jan 2026 21:31:44 +0000

python-keystonemiddleware (10.7.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090523).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:20:40 +0100

python-keystonemiddleware (10.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:06:07 +0200

python-keystonemiddleware (10.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 12:07:48 +0200

python-keystonemiddleware (10.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:05:11 +0200
