## python-keystonemiddleware 10.8.0

=== debian/changelog ===
python-keystonemiddleware (10.8.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop depends on six, bandit, reno, mock and flake8-
    docstrings as these are not required.
  * d/p/skip-py3-failures.patch: Drop, Python3 is here.
  * d/rules: Enable full test suite execution.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 14:56:50 +0000

python-keystonemiddleware (10.7.1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 09:55:32 +0100

python-keystonemiddleware (10.7.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 08:26:54 +0100

python-keystonemiddleware (10.6.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 
  * d/p/py312-datetime-deprecation.patch: Drop, accepted upstream.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 14:30:02 +0000

python-keystonemiddleware (10.5.0-0ubuntu2) noble; urgency=medium

  * d/p/py312-datetime-deprecation.patch: Refresh with patch accepted
    upstream, improving compatibility with older Pythons.

 -- James Page <james.page@ubuntu.com>  Wed, 31 Jan 2024 12:07:50 +0000
