## python-keystonemiddleware 10.9.0

=== requirements.txt ===
--- 
+++ 
@@ -8,10 +8,10 @@
 oslo.context>=2.19.2 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.serialization>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
-pycadf!=2.0.0,>=1.1.0 # Apache-2.0
+pbr>=2.0.0 # Apache-2.0
+pycadf>=1.1.0 # Apache-2.0
 PyJWT>=2.4.0 # MIT
 python-keystoneclient>=3.20.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
