=== debian/changelog ===
python-keystonemiddleware (10.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:41:10 +0100

python-keystonemiddleware (10.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-binary-memcached as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 13:16:57 +0100
