=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Build-Depends-Indep:
  bandit,
  python3-bandit,
+ python3-binary-memcached,
  python3-coverage,
  python3-cryptography,
  python3-docutils,
