## python-keystonemiddleware 10.11.0

=== debian/changelog ===
python-keystonemiddleware (10.11.0-0ubuntu1) questing; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml in debdiff.
  * Flamingo feature freeze exception. (LP: #2121258)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 08 Jul 2025 11:57:01 +0200

python-keystonemiddleware (10.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:46:00 +0000
