=== debian/changelog ===
python-keystonemiddleware (10.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:20:57 +0200

python-keystonemiddleware (10.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.cache version depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:21:19 +0200
