=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-keystoneclient,
  python3-memcache,
  python3-openstackdocstheme,
- python3-oslo.cache,
+ python3-oslo.cache (>= 3.11.0),
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.i18n,
@@ -74,7 +74,7 @@
  python3-jwt,
  python3-keystoneauth1 (>= 5.2.1),
  python3-keystoneclient,
- python3-oslo.cache,
+ python3-oslo.cache (>= 3.11.0),
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.i18n,
