## python-keystonemiddleware 11.0.0

=== debian/changelog ===
python-keystonemiddleware (11.0.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 11.0.0
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 11:14:54 -0800

python-keystonemiddleware (10.12.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/p/drop-sphinxcontrib.rsvgconverter.patch: Refresh.
  * d/p/no-intersphinx.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 19 Sep 2025 08:12:50 -0700
