## python-keystonemiddleware 12.0.0

=== debian/changelog ===
python-keystonemiddleware (12.0.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-gazpacho.debian.net>  Tue, 24 Feb 2026 13:27:42 +0000

python-keystonemiddleware (12.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed CVE-2026-22797/OSSA-2026-001 patch, applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 14:13:32 +0100

python-keystonemiddleware (10.12.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1046350).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 18:42:31 +0100

python-keystonemiddleware (10.12.0-3) unstable; urgency=high

  * CVE-2026-22797: privilege escalation via spoofed identity headers. Applied
    upstream patch: Fix privilege escalation via spoofed identity headers
    (Closes: #1125680).

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Jan 2026 08:51:19 +0100
